
LABINVENT (InventIrap) - Evolution #2608
Actions # 4974 (Nouveau): ******* FEATURE - SUIVIS *******
SUIVI - modifs + champs dans table suivi
01/12/2015 10:59 am - Elodie Bourrec

Status: Nouveau Start date: 01/12/2015
Priority: Bas Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: SUIVI Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Agrandir le champ "commentaires".

Si "panne", duree d'immobilisation. -> ajout champ.

Related issues:
Copied to Evolution # 3594:  suivi/table - modifs + champs dans table suivi Fermé 01/12/2015

History
#1 - 01/19/2015 04:44 pm - Etienne Pallier
- Subject changed from  table suivi - modifs + champs to  suivi/table - modifs + champs dans table suivi

#2 - 05/07/2017 06:24 pm - Etienne Pallier
- Subject changed from  suivi/table - modifs + champs dans table suivi to SUIVI - modifs + champs dans table suivi
- Target version deleted (version 1.3)
- Parent task set to #4974

#3 - 05/23/2017 03:55 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 05/23/2017 03:56 pm - Etienne Pallier
- Target version set to version 2.7.x

#5 - 07/17/2018 01:18 pm - Elodie Bourrec
- Priority changed from Normal to Bas

#6 - 07/24/2018 03:58 pm - Anonymous
- Category set to SUIVI

#7 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
